=== debian/control ===
Source: htmjoypadcombo
Version: 1.0.0
Section: utils
Priority: optional
Maintainer: Sven Frohwein <sven.frohwein@gmail.com>
Build-Depends: debhelper-compat (=9)
# Pre-Depends: bash
# Standards-Version: 1.0.0
# Homepage: https://example.com/mein-super-app

Package: htmjoypadcombo
Architecture: all
Depends:${shlibs:Depends}, 
		${misc:Depends}, 
		evtest, 
		joystick, 
		bc
Description: Wartet auf eine definierte JoyPadCombo und führt einen
 definierten Befehl aus.
